.clear {
	float: none;
	clear: both;
}
#gallery {
	padding: 10px;
	
}
#main {

	 min-height:auto!important;
	
	}
#gallery a img{ width:198px; height:112px; border:3px solid #CCCCCC;}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {
	border: 5px solid #3e3e3e;
	border-width: 5px 5px 20px;
}
#gallery ul a:hover img {
	border: 5px solid #fff;
	border-width: 5px 5px 20px;
	color: #fff;
}
#gallery ul a:hover { color: #fff; }
div#gallery_wrap, ul#gallery li h2 {
	background: #f2f2f2;
}
div#gallery_wrap {
	width: 666px;
	padding: 14px 0 0 14px;
}
ul#gallery {
	margin: 0;
	padding-left: 12px;
	posiion: relative;
}
ul#gallery li, ul#gallery li h2 {
	width: 208px;
}
ul#gallery li {
	display: block;
	float: left;
	position: relative;
	height: 120px;
	overflow: hidden;
	margin: 6px 9px 10px 10px;
	cursor: default;
}
ul#gallery li h2 {
	margin: 0;
	padding: 4px 0 3px 0;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
ul#gallery li img {
	margin: 0px !important;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
ul#gallery li ul {
	margin: 0;
	padding: 8px 0 0 0;
	position: relative;
	left: -999px;				
	z-index: 999;
}
ul#gallery li ul li {
	display: block;
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 12px;
	font-weight: bold;
}
ul#gallery li ul li a {
	display: block;
	padding: 1px 0;
	text-align: center;
	color: #999;
}
.left_space{
	margin-left:10px;	
	}
	
/*ul#gallery li ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #000;
}
ul#gallery li:hover img, ul#gallery li.wphover img {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
ul#gallery li:hover ul, ul#gallery li.wphover ul {
	left: auto;
}*/